Subject: Ticket Assigned - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 04 Apr 2022 15:47:53 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery My order number 9561723767 placed on 18/3/22.
Until now I didn't get my order. I can't able to cancel my order as well. Worst service form max. No proper response from customer care center. I want my money back. Can you max people return back the money. Don't cheat the customer with your poor technical team. Please change your technical team and then implement your mobile app. The number no 1 cheaters I have ever seen in uae is Max. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4113689